InvalidDataAccessApiUsageException: Error attempting to get column 'update_time

原创
2021/12/21 19:55
阅读数 1.3K

开始以为是字段有啥问题,检查半天没发现问题,最终网上查了半天原因竟然是:

升级mybatis-plus到最新3.4.1的时候报错。因为druid连接池也需要更新到最新版本,要不然它不支持。或者你更换你的连接池为hikari这个连接池也不错

展开阅读全文
加载中

作者的其它热门文章

打赏
0
0 收藏
分享
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部